CVE-2023-39649

CVSS 3.1 Score 9.8 of 10 (high)

Details

Published Oct 3, 2023
Updated: Oct 5, 2023
CWE ID 89

Summary

CVE-2023-39649 is a critical vulnerability in the Theme Volty CMS Category Slider module for PrestaShop. The affected versions are up to 4.0.1. This vulnerability allows a guest to perform SQL injection, posing a high risk to organizations using the affected products. The base severity score is 9.8 out of 10, indicating the seriousness of the vulnerability. To remediate this issue, it is recommended to update the Theme Volty CMS Category Slider module to a version that fixes the vulnerability.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-39649 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options